Subject: RE: BUG REPORT: TEST command
From: [email-masked] (Gordon Watts Brown University)

8 Mar 1998 23:22:41 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: Michael Hirmke <[email-masked]>, [email-masked]

I've noticed, here, that the behaivor of make differs depending on the type
of disk it is running on: FAT or NTFS (this might have something to do with
the lack of mod dates on a FAT disk). Could this be a similar difference?
One of you on NTFS and the other FAT?

BTW I've not totally tracked down the make problem. At the moment everyone
who has reported the problem is on FAT and I don't know anyone on FAT who
doesn't have the problem. I've not delved into the code yet to figure out
what's wrong, so I won't say with absolute certancy it is FAT...

	Cheers,
		Gordon.

> Hi Geoffroy,
>
> [...]
> >bash-2.01$ [ ! -r o-gen68360/bsp_specs.tmp ] && echo "it doesn't exist"
> >it doesn't exist
> [...]
>
> ------------------------< snip snip snip >-----------------------------
> MIKE-[/net/usenet/taylor/conf]_$ls -la
> total 5
> drwxr-xr-x   9 544      DomUser         0 Mar  8 15:29 ./
> drwxr-xr-x  10 544      DomUser         0 Mar  8 01:44 ../
> -rw-r--r--   1 544      DomUser       213 Mar  2 23:02 call
> -rw-r--r--   1 544      DomUser      1092 Mar  8 00:00 config
> -rw-rw-rw-   1 544      DomUser       471 Jan  1 23:59 dial
> -rw-rw-rw-   1 544      DomUser         0 Jan  1 23:59 passwd
> -rw-rw-rw-   1 544      DomUser        67 Jan  1 23:59 port
> drwxr-xr-x  10 544      DomUser         0 Mar  2 23:56 sample/
> -rw-r--r--   1 544      DomUser       503 Mar  8 12:38 sys
> MIKE-[/net/usenet/taylor/conf]_$[ -r call ] || echo "not"
> MIKE-[/net/usenet/taylor/conf]_$[ -r ccall ] || echo "not"
> not
> MIKE-[/net/usenet/taylor/conf]_$[ -r ccall ] && echo "does exist"
> MIKE-[/net/usenet/taylor/conf]_$[ -r call ] && echo "does exist"
> does exist
> MIKE-[/net/usenet/taylor/conf]_$cd ..
> MIKE-[/net/usenet/taylor]_$[ -r conf/call ] && echo "does exist"
> does exist
> MIKE-[/net/usenet/taylor]_$[ -r conf/ccall ] && echo "does exist"
> ------------------------< snip snip snip >-----------------------------
>
> >
> >Test command doesn't have the right behaviour...
>
> Works as expected here.
>
> >
> >Regards
> >
> >Geoffroy
>
> Bye.
> Michael.
>
> !!! Mein WWW-Server ist vom 09.03. bis 13.03.1998 nicht erreichbar !!!
> !!! My web server will be down from 03/09/98 to 03/13/98 !!!
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://minimike.franken.de/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".